<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>9.5.2.1 Direction ratios and cosines in three dimensions</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<p></p><h3>Direction ratios and cosines in three dimensions<p></p></h3><p>The concepts of direction ratio and direction cosines extend naturally to three dimensions. Consider the following Figure.</p>

<figure class="HELM_figure">
<img src="@@PLUGINFILE@@/9.5-fig2-direction_ratio_3D.svg" alt="A 3D vector diagram indicating the angles a vector makes with each of the x y and z axes." class="img-responsive atto_image_button_text-bottom" width="329" height="298">
</figure>

<p>Given a vector <span class="math inline">\(\underline{r}=a\underline{i}+b\underline{j}+c\underline{ k}\)</span> its direction ratios are <span class="math inline">\(a:b:c\)</span>. This means that to move in the direction of the vector we must must move <span class="math inline">\(a\)</span> units in the <span class="math inline">\(x\)</span> direction and <span class="math inline">\(b\)</span> units in the <span class="math inline">\(y\)</span> direction for every <span class="math inline">\(c\)</span> units in the <span class="math inline">\(z\)</span> direction.</p>
<p>The direction cosines are the cosines of the angles between the vector and each of the axes. It is conventional to label direction cosines as <span class="math inline">\(\ell\)</span>, <span class="math inline">\(m\)</span> and <span class="math inline">\(n\)</span> and they are given by <span class="math display">\[\ell = \cos\alpha=\frac{a}{\sqrt{a^2+b^2+c^2}},\]\[m = \cos\beta=\frac{b}{\sqrt{a^2+b^2+c^2}},\]\[n = \cos\gamma=\frac{c}{\sqrt{a^2+b^2+c^2}}.\]</span></p>
<p>We have the following general result:</p><br>
<div class="HELM_keypoint">
<h4>Key Point</h4>
<p>For any vector <span class="math inline">\(\underline{r}=a{\underline i}+b\underline{j}+c\underline{k}\)</span> its direction ratios are <span class="math inline">\(a:b:c\)</span>. Its direction cosines are <span class="math display">\[\ell =\frac{a}{\sqrt{a^2+b^2+c^2}},\]\[m=\frac{b}{\sqrt{a^2+b^2+c^2}},\]\[n=\frac{c}{\sqrt{a^2+b^2+c^2}},\]</span> where <span class="math inline">\(\ell^2+m^2+n^2 =1.\)</span></p>
</div>]]></text>
<file name="9-5-Fig2-3D vector cosines.svg" path="/" encoding="base64">[encoded data, 40088 characters]</file>
<file name="9.5-fig2-direction_ratio_3D.svg" path="/" encoding="base64">[encoded data, 522484 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
